Subject: Re: [Zlunioncat] [Update] zine union catalog call
From: Jeremy Brett <[email-masked]>
To: jenna freedman <[email-masked]>, Jenna Freedman <[email-masked]>
Cc: Allison Jai O'Dell <[email-masked]>, Rhonda Kauffman <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Amber Billey <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Violet Fox <[email-masked]>, Elissah Becknell <[email-masked]>, Christine DeZelar-Tiedman <[email-masked]>, Milo <[email-masked]>, "[email-masked]" <[email-masked]>, Joshua Barton <[email-masked]>, Netanel Ganin <
Date: Tue, 5 Jan 2016 15:12:39 +0000 (UTC)

Happy conferencing, everyone!
Jeremy

      From: jenna freedman <[email-masked]>
 To: Jenna Freedman <[email-masked]> 
Cc: Allison Jai O'Dell <[email-masked]>; Rhonda Kauffman <[email-masked]>; [email-masked]; "[email-masked]" <[email-masked]>; Amber Billey <[email-masked]>; [email-masked]; Jeremy Brett <[email-masked]>; [email-masked]; Violet Fox <[email-masked]>; Elissah Becknell <[email-masked]>; Christine DeZelar-Tiedman <[email-masked]>; Milo <[email-masked]>; [email-masked]; Joshua Barton <[email-masked]>; Netanel Ganin <[email-masked]>; Eric Goldhagen <[email-masked]>
 Sent: Tuesday, January 5, 2016 9:11 AM
 Subject: Re: [Zlunioncat] [Update] zine union catalog call
   
Consider the meeting canceled. See some of you in Boston next week!
On Mon, Jan 4, 2016 at 7:10 PM, <[email-masked]> wrote:

Are we still talking tomorrow? I thought maybe we weren't since some of us are meeting in person next week. My work set-up is unstable at the moment (just moved into a new space, and let's just say the punch list can still use a lot of jabs), so I don't know if I'll be able to talk. 
| 
zine union catalog call
https://etherpad.wikimedia.org/p/zineunioncatalog
| When | Tue Jan 5, 2016 1pm – 2pm Eastern Time |
| Where | 605-475-3235 214288# (map) |
| Who | 
| • | [email-masked] - organizer |
| • | Rhonda Kauffman |
| • | [email-masked] |
| • | [email-masked] |
| • | [email-masked] |
| • | [email-masked] |
| • | Jennifer LaSuprema |
| • | [email-masked] |
| • | Violet Fox |
| • | [email-masked] |
| • | Amber Billey |
| • | [email-masked] |
| • | [email-masked] |
| • | Christine DeZelar-Tiedman |
| • | Joshua Barton |
| • | [email-masked] |
| • | Allison Jai O'Dell |

 |

 |

_______________________________________________
Zlunioncat mailing list
[email-masked]
http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org

-- 
http://lowereastsidelibrarian.info http://zines.barnard.edu
http://leslzine.storenvy.com 
she, her, hers